tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Morgan Pyne" <Morgan.P...@eur.sas.com>
Subject RE: Apache/Tomcat Connectors
Date Thu, 10 Jul 2003 14:40:15 GMT
Hi Ray,

According to the message I got from the announce@apache.org mailing list
regarding this latest release, any module built for Apache 2.0.42 or later 
should work with 2.0.47:

<quote>

>   This release is compatible with modules compiled for 2.0.42 and later
>   versions. 

</quote>

Cheers,
Morgan



> -----Original Message-----
> From: Ray Madigan [mailto:ray@madigans.org] 
> Sent: Thursday, July 10, 2003 16:24
> To: Tomcat-User
> Subject: Apache/Tomcat Connectors
> 
> 
> Oh No - Not another Connector Issue - lol
> 
> I am about to attempt to put together, the best latest 
> combination of Apache and Tomcat with the jk2 connector.  So 
> this is a question about which versions work with which versions.
> 
> I plan to use Apache 2.0.47 and Tomcat 4.1.24
> 
> In searching through the binary connectors I found one for 
> Apache 2.0.46. Can I use it or should I build my own from the 
> source distribution?
> 
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
> 
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message